/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky;
	top: 0px;
	background-color: white;
}

nav li {
	margin-bottom: 1rem;
}

.nav-logo {
	display: inline-block;
	margin-left: 15rem;
	padding: 0.1rem;
	margin-top: 1rem;
}

nav .right-nav, nav .nav {
	display: inline-block;
}

.right-nav {
	margin-left: 35rem;
}

.nav {
	margin-left: 2rem;
	font-weight: bold;
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	font-size: 15px;
	font-weight: bold;
	border-radius: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 0px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;
	height: 25rem;
}

.front-bg {
	background-color: rgba(0,0,0,0.5);
	height: 25rem;

}

.container {
	color: white;
	text-align: right;
}

.title {
	font-family: 'Zilla Slab', serif;
	font-size: 45px;
	margin-right: 16rem;
}

.subtitle {
	padding-top: 1rem;
	margin-right: 16rem;
	font-weight: lighter;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	font-size: 15px;
	font-weight: bold;
	border-radius: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-top: 1rem;
	margin-right: 17rem;
	border: 0px;
}

.intro {
	text-align: center;
	margin-top: 4rem;
	padding: 1rem;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
	text-align: center;
	margin-top: 5rem;
	padding: 1rem;
}

.intro-description {
	text-align: justify;
	padding: 1rem;
	margin-top: 4rem;
	position: relative;
	left: 20%;
	width: 1050px;
}

.pre-footer {
	text-align: center;
	margin-top: 6rem;
	padding: 3rem;
	background-color: #f7fbfb;
}

.prefooter-description {
	text-align: center;
	padding: 1rem;
	margin-top: 4rem;
	position: relative;
	left: 20%;
	width: 1070px;
}

.book-button {
	color: white;
	background-color: #336589;
	font-size: 15px;
	font-weight: bold;
	border-radius: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	text-align: center;
	margin-bottom: 4rem;
	border: 0px;
}

footer {
	padding: 0.5rem;
	text-align: center;
}